<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="40192" dateMiseAJour="2024-12-11" id="cdad-40192-01" idPresta="58b943f1b473e45d93eac00a" pivotLocal="cdad">
    <Nom>Conseil départemental d'accès au droit des Landes</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>249 AVENUE DU COLONEL ROZANOFF</Ligne>
        <CodePostal>40000</CodePostal>
        <NomCommune>MONT DE MARSAN</NomCommune>
        <Localisation>
            <Latitude>43.897415</Latitude>
            <Longitude>-0.505067</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 24 28 03 56</Téléphone>
        <Email>contact@cdad40.fr</Email>
        <Url>https://www.cdad-landes.justice.fr/</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>40001</commune>
        <commune>40005</commune>
        <commune>40006</commune>
        <commune>40008</commune>
        <commune>40009</commune>
        <commune>40012</commune>
        <commune>40013</commune>
        <commune>40014</commune>
        <commune>40015</commune>
        <commune>40016</commune>
        <commune>40017</commune>
        <commune>40019</commune>
        <commune>40020</commune>
        <commune>40022</commune>
        <commune>40024</commune>
        <commune>40025</commune>
        <commune>40026</commune>
        <commune>40029</commune>
        <commune>40030</commune>
        <commune>40032</commune>
        <commune>40033</commune>
        <commune>40037</commune>
        <commune>40039</commune>
        <commune>40043</commune>
        <commune>40046</commune>
        <commune>40049</commune>
        <commune>40050</commune>
        <commune>40051</commune>
        <commune>40052</commune>
        <commune>40053</commune>
        <commune>40055</commune>
        <commune>40056</commune>
        <commune>40057</commune>
        <commune>40058</commune>
        <commune>40060</commune>
        <commune>40061</commune>
        <commune>40062</commune>
        <commune>40064</commune>
        <commune>40070</commune>
        <commune>40072</commune>
        <commune>40073</commune>
        <commune>40076</commune>
        <commune>40079</commune>
        <commune>40080</commune>
        <commune>40081</commune>
        <commune>40082</commune>
        <commune>40083</commune>
        <commune>40085</commune>
        <commune>40086</commune>
        <commune>40087</commune>
        <commune>40091</commune>
        <commune>40092</commune>
        <commune>40093</commune>
        <commune>40094</commune>
        <commune>40096</commune>
        <commune>40097</commune>
        <commune>40098</commune>
        <commune>40099</commune>
        <commune>40100</commune>
        <commune>40102</commune>
        <commune>40103</commune>
        <commune>40105</commune>
        <commune>40107</commune>
        <commune>40108</commune>
        <commune>40110</commune>
        <commune>40111</commune>
        <commune>40117</commune>
        <commune>40119</commune>
        <commune>40122</commune>
        <commune>40124</commune>
        <commune>40127</commune>
        <commune>40128</commune>
        <commune>40130</commune>
        <commune>40131</commune>
        <commune>40134</commune>
        <commune>40135</commune>
        <commune>40136</commune>
        <commune>40137</commune>
        <commune>40138</commune>
        <commune>40139</commune>
        <commune>40140</commune>
        <commune>40145</commune>
        <commune>40146</commune>
        <commune>40148</commune>
        <commune>40149</commune>
        <commune>40152</commune>
        <commune>40156</commune>
        <commune>40158</commune>
        <commune>40161</commune>
        <commune>40162</commune>
        <commune>40163</commune>
        <commune>40164</commune>
        <commune>40165</commune>
        <commune>40166</commune>
        <commune>40167</commune>
        <commune>40169</commune>
        <commune>40170</commune>
        <commune>40171</commune>
        <commune>40172</commune>
        <commune>40174</commune>
        <commune>40175</commune>
        <commune>40176</commune>
        <commune>40178</commune>
        <commune>40182</commune>
        <commune>40184</commune>
        <commune>40185</commune>
        <commune>40188</commune>
        <commune>40189</commune>
        <commune>40190</commune>
        <commune>40191</commune>
        <commune>40192</commune>
        <commune>40193</commune>
        <commune>40195</commune>
        <commune>40196</commune>
        <commune>40197</commune>
        <commune>40198</commune>
        <commune>40200</commune>
        <commune>40210</commune>
        <commune>40215</commune>
        <commune>40217</commune>
        <commune>40218</commune>
        <commune>40219</commune>
        <commune>40220</commune>
        <commune>40221</commune>
        <commune>40223</commune>
        <commune>40225</commune>
        <commune>40226</commune>
        <commune>40227</commune>
        <commune>40229</commune>
        <commune>40232</commune>
        <commune>40234</commune>
        <commune>40238</commune>
        <commune>40239</commune>
        <commune>40240</commune>
        <commune>40242</commune>
        <commune>40245</commune>
        <commune>40246</commune>
        <commune>40247</commune>
        <commune>40250</commune>
        <commune>40252</commune>
        <commune>40253</commune>
        <commune>40255</commune>
        <commune>40257</commune>
        <commune>40258</commune>
        <commune>40259</commune>
        <commune>40262</commune>
        <commune>40265</commune>
        <commune>40267</commune>
        <commune>40270</commune>
        <commune>40274</commune>
        <commune>40275</commune>
        <commune>40278</commune>
        <commune>40280</commune>
        <commune>40281</commune>
        <commune>40282</commune>
        <commune>40286</commune>
        <commune>40287</commune>
        <commune>40288</commune>
        <commune>40289</commune>
        <commune>40290</commune>
        <commune>40295</commune>
        <commune>40297</commune>
        <commune>40298</commune>
        <commune>40299</commune>
        <commune>40302</commune>
        <commune>40303</commune>
        <commune>40305</commune>
        <commune>40307</commune>
        <commune>40319</commune>
        <commune>40320</commune>
        <commune>40321</commune>
        <commune>40323</commune>
        <commune>40325</commune>
        <commune>40327</commune>
        <commune>40329</commune>
        <commune>40331</commune>
        <commune>40332</commune>
        <commune>40333</commune>
    </CompetenceCommunale>
</Organisme>